{
  "name": "envoy",
  "version": "0.0.1",
  "private": true,
  "dependencies": {
    "@babel/runtime": "^7.11.2",
    "ajv": "^6.12.4",
    "ajv-errors": "^1.0.1",
    "atob": "^2.1.2",
    "aws-sdk": "^2.739.0",
    "babel-plugin-styled-components": "^1.11.1",
    "cross-env": "^7.0.2",
    "crypto-js": "^4.0.0",
    "draft-convert": "^2.1.10",
    "draft-js": "^0.11.7",
    "emotion": "^9.1.3",
    "emotion-server": "^9.1.3",
    "express": "^4.17.1",
    "final-form": "^4.20.1",
    "final-form-arrays": "^3.0.2",
    "launchdarkly-js-client-sdk": "^2.18.0",
    "lodash": "^4.17.20",
    "lucene-query-parser": "^1.2.0",
    "moment": "^2.27.0",
    "morgan": "^1.10.0",
    "next": "^9.5.2",
    "next-redux-wrapper": "^6.0.2",
    "next-routes": "^1.4.2",
    "prop-types": "^15.7.2",
    "qs": "^6.9.4",
    "react": "^16.13.1",
    "react-beautiful-dnd": "^13.0.0",
    "react-copy-to-clipboard": "^5.0.2",
    "react-dates": "^21.8.0",
    "react-debounce-input": "^3.2.2",
    "react-dom": "^16.13.1",
    "react-final-form": "6.4.0",
    "react-final-form-arrays": "^3.1.2",
    "react-ga": "^3.1.2",
    "react-google-tag-manager": "^2.2.1",
    "react-infinite-scroll-component": "^5.0.5",
    "react-is": "^16.13.1",
    "react-redux": "^7.2.1",
    "react-select": "2.0.0",
    "react-with-direction": "^1.3.1",
    "reactstrap": "^8.5.1",
    "redux": "^4.0.5",
    "redux-devtools-extension": "^2.13.8",
    "redux-form": "^8.3.6",
    "redux-saga": "^1.1.3",
    "redux-thunk": "^2.3.0",
    "request": "^2.88.2",
    "reselect": "^4.0.0",
    "styled-components": "^5.1.1",
    "styled-reset": "^4.2.2",
    "superagent": "^6.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.11.4",
    "babel-jest": "^26.3.0",
    "enzyme": "^3.11.0",
    "enzyme-adapter-react-16": "^1.15.3",
    "enzyme-to-json": "^3.5.0",
    "jest": "^26.4.2",
    "jest-junit": "^11.1.0",
    "jest-styled-components": "^7.0.3",
    "lint-staged": "^10.2.13"
  }
}
